.header {
    padding-bottom: 0;
    padding-top: 7rem;
    width: 1187px;
    margin: auto;
    background: #fff;
    padding-left: 25px;
    padding-right: 25px;
  }
  .long-form-body {
    max-width: 1150px;
    margin: auto;
    padding: 0px 25px;
}
.long-form-body a {
color: #0B99C2;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 145%;
text-decoration-line: underline;}

.hero-image {border-radius:17px;
    max-width: 554px;
    max-height: 354px;}

.header h1 {max-width: 898px; font-weight: 800;
    line-height: 114.4%; }

.header p {
    font-size: 24px;
    font-style: normal;
    font-weight: 600; 
    margin-top: 40px;
    width: 549px;
line-height: normal;
}
.grid {
    display:flex;
    flex-direction: row;
}

.long-form-body {
max-width: 981px;
margin: 30px;
margin: auto;
}
.long-form-body h2 {
font-size: 45px;
font-style: normal;
font-weight: 700;
line-height: 55px;
text-align: center;
margin-top: 0px;
}
.long-form-body h3 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 122.9%; 
    margin-top: 50px;
}
.long-form-body p {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 145%;
}
.tighter-long-form-body {
    max-width: 846px;
    margin: auto;
}
.tighter-long-form-body h4 {
    font-size: 26px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-top: 40px;
}
.tighter-long-form-body p {
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 145%;
}
.cta-banner-longform-cta a {
    color: #0B99C2;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex; 
    justify-content: center;
    text-decoration: none;
}

.cta-banner-longform {
    height: 210px;
    display: flex;
    border-top: 2px solid #B6C1C6;
    border-bottom: 2px solid #B6C1C6;
    flex-direction: column;
    justify-content: center;
    margin: 4rem 0rem;
}

.long-form-image-cta {
    display: flex;
    justify-content: space-between;
    padding: 42.5px;
    border-top:2px solid #B6C1C6;
    border-bottom:2px solid #B6C1C6;
    margin: 3rem 0rem;
}

.long-form-image-cta-left img {
    width: 335px;
    height: 273px;
    border-radius: 12px;
    object-fit: cover;
}
.long-form-image-cta-right-vertical{
width: 491px;
display: flex;
flex-direction: column;
justify-content: space-between;
}

.long-form-image-cta-right-vertical h2 {
    text-align: left;
}
.long-form-image-cta-right-vertical a {
    border-radius: 3.294px;
    border: 1.647px solid #0C1119;
    width: 182px;
    height: 55.176px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    transition: .8s;
    color:#0C1119;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration-line: none;
}

.long-form-image-cta-left-vertical img {
    width: 310.41px;
    height: 402px;
    border-radius: 12px;
    object-fit: cover;
}
.long-form-image-cta-right {
    width: 431px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.long-form-image-cta-right h2 {
    text-align: left;
}
.long-form-image-cta-right a {
    border-radius: 3.294px;
    border: 1.647px solid #0C1119;
    width: 182px;
    height: 55.176px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    transition: .8s;
    color:#0C1119;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration-line: none;
}
.long-form-image-cta-right a:hover { 
    border: 1.647px solid #0B99C2;
    background: #0B99C2;
    color:white;
    font-weight: 800;
    padding-left:20px;
}
.long-form-image-cta-right-vertical a:hover { 
    border: 1.647px solid #0B99C2;
    background: #0B99C2;
    color:white;
    font-weight: 800;
    padding-left:20px;
}
.cta-banner-longform-cta {
display: flex;
align-items: center;
justify-content: center;}

.cta-banner-longform-cta a {
    transition: .5s;
}

.cta-banner-longform-cta a:hover {
    padding-right: .8rem;
}

.cta-banner-longform-cta svg{
margin-left: .5rem;
transition: .8s;
}

.long-form-image-full-width {
    max-width: 981px;
}
.long-form-image-full-width img {
    width: 100%;
    padding: 10px 42.5px;
}
.cta-banner-longform {
    height: fit-content;
    display: flex;
    border-top: 2px solid #B6C1C6;
    border-bottom: 2px solid #B6C1C6;
    flex-direction: column;
    justify-content: center;
    margin: 4rem 0rem;
    padding: 2rem;
}

#quote-callout {
    border: none;
    border-radius: 14px;
    margin: 4rem;
    background: #F3F3F3;
    padding-bottom: calc(2rem - 26px);
}

@media only screen and (max-width: 1250px) {
.header p {
    width: 100%;
}}

@media only screen and (max-width: 1100px) {
    .header {
        width: 100%;
    }
    .grid {
        padding: 1rem 0;
    }
    #tall-cta { height: 320px; }

.hero-image {
    width: 100%; 
    max-width: 100%;
    max-height: 100%;
}
.grid-item {
    max-width: 50%;}

.long-form-image-cta {
    display: flex;
    padding: 26px 0px;
    flex-direction: column;
}
.long-form-image-cta-right {
    width: 100%;
}
.long-form-image-cta-right-vertical {
    width: 100%;
}
.long-form-image-cta-right h2 {
    text-align: left;
    margin-top: 26px;
}
.long-form-image-cta-right-vertical h2 {
    text-align: left;
    margin-top: 26px;
}
.long-form-image-cta-left img {
    width: 100%;
    height: 100%; 
}
.long-form-image-cta-left-vertical img {
    width: 100%;
    height: 600px;
}
.cta-banner-longform {
height: 100%;
padding: 26px 0px;
}
.cta-banner-longform a {
    text-align:center;
}
.header p {
    font-size: 20px;
    line-height: 30px;
    width: 100%;
}
}
@media only screen and (max-width: 900px) {
.header p {
    margin-top: 0px;
}}
@media only screen and (max-width: 800px) {
.grid-item {
    max-width: 100%;
    padding: 1rem 0rem;}}
@media only screen and (max-width: 680px) {
    .cta-banner-longform-cta {
        display: inline-block;
        text-align: center;
        text-decoration:underline;
        text-decoration-color: #0B99C2;
    }
    .cta-banner-longform-cta a {
    display: contents;
}
.long-form-image-full-width img {
    width: 100%;
    padding: 10px 0px;
}
.long-form-image-cta-left-vertical img {
    width: 100%;
    height: 450px;
}
#tall-cta { height: 400px; }
}
@media only screen and (max-width: 420px) {
.long-form-image-cta-left-vertical img {
    width: 100%;
    height: 370px;
}
.cta-banner-longform-cta svg {
    display:none;
}}